Get API Key Name
curl --request GET \
--url https://api.entityml.com/api/v1/keys/{key_id}/nameimport requests
url = "https://api.entityml.com/api/v1/keys/{key_id}/name"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.entityml.com/api/v1/keys/{key_id}/name', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"key_id": "<string>",
"name": "<string>"
}API Keys
Get API Key Name
Return the display name for a specific API key.
GET
/
api
/
v1
/
keys
/
{key_id}
/
name
Get API Key Name
Request
This endpoint does not require a Bearer token.
Path Parameters
string
required
The API key ID.
Response
string
The API key ID.
string
The API key name.
Example
Raw HTTP (cURL)
curl "https://api.entityml.com/api/v1/keys/YOUR_KEY_ID/name"
Example response
{
"key_id": "key-uuid",
"name": "research-bot"
}
⌘I